SocialEngine PHP 4.9.0 and Third Party Products

background template
Hello!
Well, we’ve had an exciting time with our release of SocialEngine PHP 4.9. While many have been able to smoothly upgrade without any issue, we have had some customers facing issues with third party plugins during the upgrade. We want to take a couple minutes to help offer some advice in this realm to help alleviate any issues when upgrading.
In addition to our tips in this blog for When to Upgrade your Customized Site , we must caution you not to upgrade a live site that has any third party products or customizations until you have first checked with those experts. We sent beta versions well before release in order for experts to have their products updated, but this does not guarantee that all upgrade issues within all third party products were tested.
We are pleased that some experts either updated their plugins, or notified clients that their products are still in the process of being updated. We are dismayed that some did not take this time to update their products before our release, or at least post in our community or on their sites that their products are still not updated. As such, some clients are facing CSS issues and a few other issues from third party products.
Please note that our support cannot assume responsibility to fix third party products on sites that are broken due to those products. As such, any issues caused from upgrading with third party products that are not ready for 4.9 will need to be at the third party developer’s expense via their support systems.
We sincerely hope that you will find that your third party products are updated and that you can enjoy our SocialEngine PHP 4.9 release.
With great appreciation,
The SocialEngine Team

Leave a comment

Your email address will not be published. Required fields are marked *